From a9b3a77ba84f2ea64f3821fd8a6db34131f17d1b Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 03 2021 05:30:42 +0000
Subject: [PATCH 2006/2232] Trigger intentional warning in cxx.cc


---

diff --git a/src/cxx.cc b/src/cxx.cc
index 9983fba..a4a060c 100644
--- a/src/cxx.cc
+++ b/src/cxx.cc
@@ -3,6 +3,8 @@
 #include <iostream>
 #include <memory>
 
+int warning() {}
+
 extern "C" {
 void cxxbridge1$cxx_string$init(std::string *s, const std::uint8_t *ptr,
                                 std::size_t len) noexcept {

